
$FreeBSD: ports/x11-toolkits/gdl/files/patch-scintilla-control::scintilla::Makefile.in,v 1.1 2001/07/24 11:23:15 sobomax Exp $

--- scintilla-control/scintilla/Makefile.in	2001/07/24 10:59:04	1.1
+++ scintilla-control/scintilla/Makefile.in	2001/07/24 10:59:42
@@ -144,7 +144,7 @@
 gnomelocaledir = @gnomelocaledir@
 l = @l@
 
-INCLUDES = `gtk-config --cflags` -DGTK -DSCI_LEXER -W -Wall -I .
+INCLUDES = ${GTK_CFLAGS} -DGTK -DSCI_LEXER -W -Wall -I .
 
 noinst_LIBRARIES = libscintilla-widget.a libthrowaway.a
 
